.alertTips {
    /* display: none; */
    color: #ff4747;
    margin-left: 10px;
    animation-name: shake;
    animation-duration: 100ms;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-delay: 0s;
    display: inline-block;
    display: none;
}

/* .optionalCombinationView {
    display: none;
} */

.optionalCombination .alert {
    background-color: white;
    top: 10%;
    left: 15%;
    width: 70%;
    z-index: 10000;
    position: absolute;
    border-radius: 5px;
    padding: 10px 20px;
}

.optionalCombination .showOpacity {
    /* filter:alpha(opacity=30);   
			-moz-opacity:0.3;   
			-khtml-opacity: 0.3;   
			opacity: 0.3;  */
    z-index: 100;
}

.optionalCombination .alertTitle {
    display: block;
    padding: 5px 0 10px 0;
    line-height: 26px;
    text-align: center;
    border-bottom: 1px solid #cbcbcb;
    font-size: 16px;
}

.optionalCombination .buttonView {
    width: 100%;
    margin-bottom: 5px;
    /* position: absolute; */
    bottom: 15px;
    /* border-top: 1px solid #cbcbcb; */
    text-align: center;
}

.optionalCombination .baseBtn {
    margin-top: 10px;
    border-radius: 5px;
    border: 1px solid #d3d3db;
    text-align: center;
    position: relative;
    cursor: pointer;
    padding: 0px 31px;
    height: 30px;
    font-weight: bold;
}

.optionalCombination .cancleBtn {
    margin-right: 10px;
    color: #255EA7;
    border-color: #255EA7;
}

.optionalCombination .okBtn {
    background: #228ED6;
    color: #FFFFFF;
    border-color: #228ED6;
}

.optionalCombination .inputDiv {
    margin: 10px 0;
    position: relative;
}

.optionalCombination .inputDiv input {
    padding: 0 10px;
    line-height: 30px;
    width: 300px;
    border: 1px solid #E1E1E1;
    border-radius: 4px;
    height: 40px;
    font-size: 14px;
	cursor: pointer;
}

.optionalCombination .inputDiv.entName {
    position: relative;
}

/* .optionalCombination .inputDiv.entName .removeAll { */
.optionalCombination .count .removeAll {

    color: #228ED6;
    float: right;
    margin-right: 5%;
    margin-top: 0;
}
.optionalCombination .remove{
    /* color: #228ED6;
    margin-left: 75%;
    margin-top: 0; */
    color: #228ED6;
    position: absolute;
    left: 80%;
}
.optionalCombination .inputDiv.entName .exploreBtn,
.optionalCombination .exploreBtn {
    color: #228ED6;
    border: 1px solid #228ED6;
    padding: 0 25px;
    margin-left: 20px;
    line-height: 38px;
    border-radius: 3px;
}

.optionalCombination .inputDiv.entName .options {
    display: none;
    position: absolute;
    left: 60px;
    top: 40px;
    background: #FFFFFF;
    box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.09);
    border-radius: 4px;
    z-index: 1;
    width: 300px;
    border: 1px solid rgb(225, 225, 225);
}

.optionalCombination .inputDiv.entName .options p {
    padding: 9px 12px;
    cursor: pointer;
    font-size: 14px;
}

.optionalCombination .inputDiv.entName .options p:hover {
    background: #f8f8f8;
    color: #0459a6;
}

.optionalCombination .focusGroups {
    min-height: 37px;
    display: none;
}

.optionalCombination .focusGroups>span {
    border: 1px solid rgba(231, 241, 254, 0.56);
    background: #f9fafd;
    border-radius: 6px;
    height: 32px;
    padding: 5px 10px 5px 10px;
    display: inline-block;
    line-height: 19px;
    margin-right: 10px;
    margin-bottom: 5px;
}

.optionalCombination .focusGroups>span label {
    cursor: pointer;
    padding: 0 3px;
    margin-left: 10px;
}

/* .optionalCombination .alert.CombinationView {
    top: 5%;
} */

.optionalCombination .CombinationView .entNameList {
    height: 340px;
    overflow: hidden;
}

.optionalCombination .entNameList {
    margin: 15px 0;
    padding: 15px 15px;
    background-color: #f8f8f8;
}

.optionalCombination .count {
    color: #999999;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
}

.optionalCombination .entNameList .entName {
    padding: 8px 10px;
}

.optionalCombination .entNameList .entName:hover {
    background: rgba(153, 153, 153, .2);
}

.optionalCombination .entNameList .entName .removeItem {
    cursor: pointer;
    float: right;
    margin-right: 5px;
}

.optionalCombination .exploreListView {
    width: 60%;
    top: 10%;
    left: 20%;
}

.optionalCombination .exploreListView .alertTitle,
.optionalCombination .exploreListView .buttonView {
    border: none;
}

.optionalCombination .exploreListView .buttonView {
    margin-top: 10px;
}

.optionalCombination .exploreListView textarea {
    background: #f9fafd;
    padding: 10px;
    width: 100%;
    min-width: 50%;
    height: 200px;
    min-height: 100px;
    border-radius: 6px;
    max-width: 100%;
    max-height: 350px;
    line-height: 18px;
}

.optionalCombination .exploreListView .exploreBtn {
    margin-bottom: 15px;
    margin-left: 0;
    line-height: 32px;
}

.optionalCombination .exploreListView .contentView {
    position: relative;
}

.optionalCombination .exploreListView .uploadForm {
    position: absolute;
    width: 105px;
    top: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}

.optionalCombination .exploreListView .uploadForm input {
    width: 100%;
    height: 34px;
    cursor: pointer;
}

.optionalCombination .exploreListView .upload {
    position: relative;
}

.optionalCombination .exploreListView .upload a {
    float: right;
    color: #228ED6;
    margin-top: 9px;
}

.optionalCombination .unFocusView {
    width: 60%;
    left: 20%;
    top: 15%;
}

.optionalCombination .unFocusView .count {
    border: none;
    margin-top: 15px;
    margin-bottom: -5px;
    padding: 0;
}

.optionalCombination .pages {
    margin: 0;
    margin-bottom: -10px;
    padding-top: 5px;
}

.optionalCombination .alertTitle.hidden {
    display: none;
}

.modify .optionalCombination .CombinationView .alertTitle {
    display: none;
}

.modify .optionalCombination .alertTitle.hidden {
    display: block;
}

.modify .optionalCombination .combinationName input {
    border: none;
}

.modify .optionalCombination .addmore {
    display: inline;
}

#pdf_page {
    display: none;
}

.optionalCombination .exploreLoading {
    display: none;
    position: absolute;
    width: 100%;
    top: 200px;
    z-index: 10005;
}

.select {
    border: 1px solid rgba(231, 241, 254, 0.56);
    background: #f9fafd;
    border-radius: 6px;
    height: 32px;
    /* padding: 5px 20px; */
    padding: 5px 25px 5px 10px;
    display: inline-block;
    line-height: 19px;
    margin-right: 10px;
    margin-bottom: 10px;
    position: relative;
}

.select button {
    position: absolute;
    padding-left: 7px;
    padding-top: 2px;
}

@keyframes shake {
    2% {
        transform: translate(1px, 1px) rotate(.5deg)
    }

    4% {
        transform: translate(0px, 1px) rotate(.5deg)
    }

    6% {
        transform: translate(0px, 1px) rotate(.5deg)
    }

    8% {
        transform: translate(1px, 0px) rotate(.5deg)
    }

    10% {
        transform: translate(0px, 0px) rotate(.5deg)
    }

    12% {
        transform: translate(1px, 0px) rotate(.5deg)
    }

    14% {
        transform: translate(1px, 0px) rotate(.5deg)
    }

    16% {
        transform: translate(0px, 1px) rotate(.5deg)
    }

    18% {
        transform: translate(0px, 1px) rotate(.5deg)
    }

    20% {
        transform: translate(0px, 1px) rotate(.5deg)
    }

    22% {
        transform: translate(0px, 1px) rotate(.5deg)
    }

    24% {
        transform: translate(0px, 0px) rotate(.5deg)
    }

    26% {
        transform: translate(1px, 1px) rotate(.5deg)
    }

    28% {
        transform: translate(1px, 1px) rotate(.5deg)
    }

    30% {
        transform: translate(1px, 1px) rotate(.5deg)
    }

    32% {
        transform: translate(1px, 0px) rotate(.5deg)
    }

    34% {
        transform: translate(0px, 1px) rotate(.5deg)
    }

    36% {
        transform: translate(0px, 1px) rotate(.5deg)
    }

    38% {
        transform: translate(1px, 1px) rotate(.5deg)
    }

    40% {
        transform: translate(1px, 1px) rotate(.5deg)
    }

    42% {
        transform: translate(1px, 1px) rotate(.5deg)
    }

    44% {
        transform: translate(1px, 1px) rotate(.5deg)
    }

    46% {
        transform: translate(1px, 0px) rotate(.5deg)
    }

    48% {
        transform: translate(1px, 1px) rotate(.5deg)
    }

    50% {
        transform: translate(1px, 1px) rotate(.5deg)
    }

    52% {
        transform: translate(1px, 0px) rotate(.5deg)
    }

    54% {
        transform: translate(0px, 1px) rotate(.5deg)
    }

    56% {
        transform: translate(0px, 0px) rotate(.5deg)
    }

    58% {
        transform: translate(0px, 0px) rotate(.5deg)
    }

    60% {
        transform: translate(1px, 1px) rotate(.5deg)
    }

    62% {
        transform: translate(0px, 0px) rotate(.5deg)
    }

    64% {
        transform: translate(1px, 0px) rotate(.5deg)
    }

    66% {
        transform: translate(1px, 1px) rotate(.5deg)
    }

    68% {
        transform: translate(1px, 0px) rotate(.5deg)
    }

    70% {
        transform: translate(1px, 1px) rotate(.5deg)
    }

    72% {
        transform: translate(0px, 0px) rotate(.5deg)
    }

    74% {
        transform: translate(1px, 0px) rotate(.5deg)
    }

    76% {
        transform: translate(0px, 1px) rotate(.5deg)
    }

    78% {
        transform: translate(1px, 1px) rotate(.5deg)
    }

    80% {
        transform: translate(0px, 0px) rotate(.5deg)
    }

    82% {
        transform: translate(1px, 0px) rotate(.5deg)
    }

    84% {
        transform: translate(0px, 0px) rotate(.5deg)
    }

    86% {
        transform: translate(1px, 1px) rotate(.5deg)
    }

    88% {
        transform: translate(1px, 1px) rotate(.5deg)
    }

    90% {
        transform: translate(1px, 1px) rotate(.5deg)
    }

    92% {
        transform: translate(0px, 0px) rotate(.5deg)
    }

    94% {
        transform: translate(1px, 1px) rotate(.5deg)
    }

    96% {
        transform: translate(0px, 1px) rotate(.5deg)
    }

    98% {
        transform: translate(0px, 0px) rotate(.5deg)
    }

    0%,
    100% {
        transform: translate(0, 0) rotate(0)
    }
}


.chooseIndustryInput {
    width: 120px;
    border: 1px solid #666666;
    color: #666666;
    border-radius: 0px;
    border-radius: 4px;
    border: 1px solid #DCDFE6;
}

.innerBtn {
    position: absolute;
    margin-left: -20px;
    margin-top: 12px;
}

.labelRight {
    margin-left: 80px;
    margin-top: -20px;
    width: 75%;
    height: 30px;
    overflow: hidden;
}

.labelRight.active,
.allTabCon .labelRight.active {
    height: auto;
    overflow: auto;
}

.radio {
    margin-bottom: 5px;
}

.moreRadio {
    position: absolute;
    right: 80px;
    top: -10px;
    left: 83%;
    color: #228ED6;
}

.moreRadio img {
    display: none;
}

.moreRadio img.active {
    display: inline-block
}
.moreRadio i,.remove>i {
    display: none;
    font-size: 14px;
}

.moreRadio i.active,.remove>i.active {
    display: inline-block
}

.hotALL {
    width: 400px;
    height: 50px;
    position: static;
    margin-left: -20px;
    padding: 0;
}

.hotALL a {
    margin-bottom: 10px;
    position: relative;
    padding-right: 20px;
}
.hotALL a img{
    position: absolute;
    top: 0;
}
.chooseIndustryDiv{
    display: inline-block;
}
.chooseIndustryDiv .options {
    position: absolute;
    box-shadow: 0 2px 8px 0 rgba(130, 125, 124, 0.20);
    border-radius: 2px;
    width: 120px;
    background: #ffffff;
    display: none;
    z-index: 9;
    width: 200px;
}

.chooseIndustryDiv .options p {
    line-height: 30px;
    height: 30px;
    text-align: center;
    cursor: pointer;
    margin: 10px 0;
}

.chooseIndustryDiv .options p:hover {
    background: #F5F7FA;
}

.risk {
    color: #333333;
    /* padding: 3px 10px; */
    display: inline-block;
    border: 1px solid #e5e6ea;
    margin-right: 12px;
    font-weight: normal;
    /* font-size: 14px; */
    line-height: 25px;
    padding: 0 10px;
    cursor: pointer;
    border-radius: 2px;
    margin-bottom: 5px;
}

.risk.all {
    color: #228ED6;
    border: 1px solid #228ED6;
    position: relative;
}

.tabInModule1 {
    /* background: red; */
}

.allTabCon .labelRight {
    height: 60px;
}

.allTabCon>div.riskCon {
    position: relative;
    margin-bottom: 20px;
}

.combinationName.searchH{
    display: none;
}
.combinationName.searchH.active{
    display: block;
}

.selCuont{
    color: #ff9a12;
    padding: 5px 25px 5px 10px;
    line-height:25px
}



.optionalCombination .inputDiv .timeRange{
    position: relative;
    /* margin-right: 30px; */
}
.optionalCombination .inputDiv .timeRange input{
    height: 30px;
    margin-bottom: 10px;
    width: 260px;
}

.optionalCombination .timeRange::before {
    content: '';
    background: url(../images/svg/iconDateTo.svg) no-repeat;
    width: 16px;
    height: 6px;
    display: inline-block;
    position: absolute;
    top: 6px;
    left: 120px;
}

.optionalCombination .timeRange::after {
    content: '';
    background: url(../images/svg/Date.svg) no-repeat;
    width: 16px;
    height: 14px;
    display: inline-block;
    position: absolute;
    right: 8px;
    top: 2px;
}